
{% extends 'homepage/header.html.twig' %}
{% block body %}

 <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

<!-- jQuery library -->
<script src="https://ajax.googleapSubmittedis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script> 
   <div class="container">
   
        <div class="row">
           
               <div class="card ml-5 mt-5" style="width: 100%;">
                    <img class="card-img-top" width="100%" height="350px" src="https://images.unsplash.com/photo-1507679799987-c73779587ccf?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=500&q=60" alt="Card image cap">                   
                        <div class="card-body">
                            <h3 class="display-4 card-title">
                                Sign up
                            </h3>
                            {% include 'form/registrationForm.html.twig' %}
                        
                        </div>
                </div>
            </div>
        </div>
{% endblock %}